lxc-destroy(1)

NAME
lxc-destroy - destroy a container.

SYNOPSIS
lxc-destroy
{-n name} [-f]

DESCRIPTION
lxc-destroy destroys the system object previously created by the lxc-create command.

OPTIONS

\FC-f\F[]
    If a container is running, stop it first. If this option is not specified and the container is running, then lxc-destroy will be aborted.

\FC-P, --lxcpath=\F[]PATH
    Use an alternate container path. The default is /var/lib/lxc.

DIAGNOSTIC

The container was not found
    The specified container for destruction was not found. It is probable it does not exists and was already destroyed.You can use the lxc-ls command to list the available containers on the system.

SEE ALSO
lxc(7), lxc-create(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Daniel Lezcano <\FCdaniel.lezcano@free.fr\F[]>